GEtting Installation error when trying to install G++?

Asked by Shiny Fathima on 2013-01-09

Getting error when i am trying to install G++ package for i686-pc-linux-gnu-g++

Err http://security.ubuntu.com/ubuntu/ maverick-security/main gcc-4.4 i386 4.4.4-14ubuntu5.1
  404 Not Found [IP: 91.189.92.200 80]
Err http://security.ubuntu.com/ubuntu/ maverick-security/main cpp-4.4 i386 4.4.4-14ubuntu5.1
  404 Not Found [IP: 91.189.92.200 80]
Err http://security.ubuntu.com/ubuntu/ maverick-security/main gcc-4.4-base i386 4.4.4-14ubuntu5.1
  404 Not Found [IP: 91.189.92.200 80]
Err http://security.ubuntu.com/ubuntu/ maverick-security/main libstdc++6-4.4-dev i386 4.4.4-14ubuntu5.1
  404 Not Found [IP: 91.189.92.200 80]
Err http://us.archive.ubuntu.com/ubuntu/ maverick-updates/main g++-4.4 i386 4.4.4-14ubuntu5.1
  404 Not Found [IP: 91.189.91.13 80]
Err http://security.ubuntu.com/ubuntu/ maverick-security/main g++-4.4 i386 4.4.4-14ubuntu5.1
  404 Not Found [IP: 91.189.92.200 80]
Err http://us.archive.ubuntu.com/ubuntu/ maverick/main g++ i386 4:4.4.4-1ubuntu2
  404 Not Found [IP: 91.189.91.13 80]
Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/g/gcc-4.4/gcc-4.4_4.4.4-14ubuntu5.1_i386.deb 404 Not Found [IP: 91.189.92.200 80]
Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/g/gcc-4.4/cpp-4.4_4.4.4-14ubuntu5.1_i386.deb 404 Not Found [IP: 91.189.92.200 80]
Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/g/gcc-4.4/gcc-4.4-base_4.4.4-14ubuntu5.1_i386.deb 404 Not Found [IP: 91.189.92.200 80]
Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/g/gcc-4.4/libstdc++6-4.4-dev_4.4.4-14ubuntu5.1_i386.deb 404 Not Found [IP: 91.189.92.200 80]
Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/g/gcc-4.4/g++-4.4_4.4.4-14ubuntu5.1_i386.deb 404 Not Found [IP: 91.189.92.200 80]
Failed to fetch http://us.archive.ubuntu.com/ubuntu/pool/main/g/gcc-defaults/g++_4.4.4-1ubuntu2_i386.deb 404 Not Found [IP: 91.189.91.13 80]
E: Unable to fetch some archives, maybe run apt-get update or try with --fix-missing?

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu gcc-defaults Edit question
Assignee:
No assignee Edit question
Last query:
2013-01-09
Last reply:
2013-01-09

Please read this:

https://wiki.ubuntu.com/Releases

Maverick is dead, End-of-life and not supported anymore.

I suggest performing a clean install of Ubuntu 12.04, which is supported until April 2017.

Shiny Fathima (shinyfathima) said : #2

Mark Thank you for the information . I will try to install new version of ubuntu12.04.

Can you help with this problem?

Provide an answer of your own, or ask Shiny Fathima for more information if necessary.

To post a message you must log in.